Rem
Rem  Changes the interval for the admin job to 30 seconds 
Rem

DECLARE
jobno INTEGER;
BEGIN
	select job  INTO jobno 
	from dba_jobs  
	where upper(what) like '%DO_DEFERRED_REPCAT_ADMIN%';
	DBMS_JOB.INTERVAL(jobno,'sysdate + (30/(24*60*60))');
END;
/
